[
    "Антивирусное ПО",
    "СКЗИ (криптография)",
    "Межсетевой экран",
    "СЗИ от НСД",
    "СОВ (обнаружение вторжений)",
    "Доверенная загрузка",
    "SIEM-система",
    "DLP-система",
    "VPN",
    "Система парольной защиты",
    "Антиспам",
    "Средства резервного копирования"
]
